This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 236109 - unresolved symbols in libethereal.so
unresolved symbols in libethereal.so
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ethereal (Show other bugs)
4.4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-11 18:49 EDT by clee
Modified: 2007-11-16 20:14 EST (History)
0 users

See Also:
Fixed In Version: wireshark-0.99.5-EL4.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-05 03:42:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description clee 2007-04-11 18:49:10 EDT
Description of problem:
There are unresolved symbols in the libraries shipped in this RPM.

Version-Release number of selected component (if applicable):
ethereal-0.99.0-EL4.2

How reproducible:
Always

Steps to Reproduce:
1. ldd -u /usr/lib64/libethereal.so
2. Look at list of unresolved symbols
3. Weep

Actual results:
Torment

Expected results:
There should be no unresolved symbols in any binary or library shipped with the OS.
Comment 1 Radek Vokal 2007-06-05 03:42:05 EDT
Fixed in current release of Wireshark.

Note You need to log in before you can comment on or make changes to this bug.